.map-service-title{
	width:1170px;
	overflow:hidden;
}
.map-service-title img{
	height:100%;
}
.table-content{
	width:1170px;
	padding: 30px 30px 8px 30px;
	margin-top: 10px;
}
.ss{
	width: 100%;
	margin-top: -19px;
}
.paging-bar{
	bottom:0px;
	width:780px;
	margin:0 auto;
}
.row-service {
	height: 112px;
	padding: 5px 20px;
	border-bottom: 1px dotted #a0a0a0;
	background-color: white;
    padding-left: 0px;
    position:relative;
	/* background-color: #fafafa; */
}
.service-title {
    width: 100%;
    height: 30px;
    float: left;
    font-family: 微软雅黑, Arial;
    font-size: 17px;
    color: #1887E3;
}
.pub_dw {
    font-size: 13px;
    padding: 4px 0px;
    width: 50%;
    float: left;
    color: #787878;
}
.pub_dw_operator {
    font-size: 13px;
    color: #787878;
    bottom: 6px;
    right: -4px;
    position: absolute;
}
.row-operator-dev {
    float: left;
    margin: 0 4px 0 2px;
    cursor: pointer;
    font-size: 13px;
    text-decoration: none;
}
.data_details{
    width: 73px;
    height: 29px;
    background-color:rgb(71,151,222);
    line-height: 30px;
    text-align: center;
        
}
.data_apply{
    width: 73px;
    height: 29px;
    background-color:rgb(250,167,71);
    line-height: 30px;
    text-align: center;    
}
.data_checking{
	width: 73px;
  height: 29px;
  background-color:#dd805e;
  line-height: 29px;
  text-align: center;  
}
.data_success{
	width: 73px;
  height: 29px;
  background-color:#dd805e;
  line-height: 29px;
  text-align: center;   
}
.data_preview{
    width: 73px;
    height: 29px;
    background-color:rgb(75,171,222);
    line-height: 30px;
    text-align: center;   
}
.paging-bar {
	position: relative;
	clear: both;
	height: 46px;
	margin: 2px auto -6px;
	text-align: left
}

.paging-bar .paging-leftbg {
	float: left;
	width: 94px;
	height: 100%;
	background: url(../img/map-service/icons-1.png) -260px -118px
}

.paging-bar .paging-rightbg {
	float: right;
	width: 94px;
	height: 100%;
	background: url(../img/map-service/icons-1.png) -350px -118px
}

.paging-bar .paging-content {
	position: absolute;
    left: 20%;
    top: 5px;
    height: 36px;
    line-height: 36px;
    padding: 0;
    margin: 0 auto;
    
}

.paging-bar .paging-info {
	float: left;
	font-size: 12px
}

.paging-bar .paging-navi {
	float: left;
	height: 100%;
	margin: 7px 0 0 25px
}

.paging-bar .paging-navi .paging {
	float: left;
	margin: 0 6px;
	width: 12px;
	height: 12px;
	cursor: pointer;
	margin-top: 6px;
}

.paging-bar .paging-first {
	background-image: url(../img/map-service/pag-first.png);
	background-size:cover;
}

.paging-bar .paging-pre {
	background-image: url(../img/map-service/pag-pre.png);
	background-size:cover;
}

.paging-bar .paging-next {
	background-image: url(../img/map-service/pag-next.png);
	background-size:cover;
}

.paging-bar .paging-last {
	background-image: url(../img/map-service/pag-last.png);
	background-size:cover;
}

.paging-bar .paging-text-p {
	float: left;
	text-indent: 0;
	padding: 0;
	font-size: 12px;
	margin: 0px;
	margin-top: 3px;
}

.paging-bar .paging-text-p a:link,.paging-text-p a:visited {
	color: #36C;
	text-decoration: none
}
.paging-bar .paging-curent {
	position: relative;
	top: 1px;
	width: 60px;
	height: 18px;
	line-height: 18px;
	background-color: #F1F8FD;
	text-align: center;
	border: 1px solid #ccc;
	display: inline-block;
	padding: 1px 2px;
	margin-bottom: 1px;
	font-size: 14px;
	color: #555;
	vertical-align: middle;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border linear .2s, box-shadow linear .2s;
	-moz-transition: border linear .2s, box-shadow linear .2s;
	-o-transition: border linear .2s, box-shadow linear .2s;
	transition: border linear .2s, box-shadow linear .2s
}

.paging-bar .paging-countset {
	float: left;
	display: inline;
	width: 80px;
	height: 30px
}

.paging-bar .paging-text {
	margin: 0 5px;
	color: #00f;
	font-size: 12px
}

.paging-bar .paging-psize-sel {
	width: 50px;
	margin: 0 6px -2px 0;
	padding: 0;
	background-color: #F1F8FD;
	border: solid 1px #888;
	height: 22px;
	line-height: 22px
}
.data-title{
  color: #fff;
	width:100%;
	height:55px;
	background-color:#005492;
}
.res-data,.service-data{
	width:100px;
	height:100%;
	float:left;
	text-align:center;
	line-height:55px;
	cursor:pointer;
	font-size: 16px;
}
.active{
  color: #000;
	background-color:white;
}
.form-horizontal .value-label {
  padding-top: 7px;
  color: #4BABDE !important;
}
.close{
	width: 25px;
    height: 25px;
    margin-top: 15px;
    float: right;
    cursor: pointer;
    background-image: url(../img/map-service/close.png);
    background-size: cover;
    margin-right: 15px;
}
.data-con{
	clear:both;
	width:100%;
	background-color:white;
	max-height:578px;
    overflow: auto;
}
.meta-li{
	width:90%;
	margin-top:15px;
}
.form-horizontal .label-name {
	padding-top:0px;
	width:115px;
	text-align:left;
}
.form-horizontal .label-content{
	margin-left:120px;
}
.form-horizontal .control-group{
	margin-bottom:10px;
}
.form-line{
	border-top:1px solid #9faab4;
}
.form-horizontal .control-label {
  text-align: left !important;
  margin-left: 20px;
}
.form-title{
    font-weight: 700;
	font-size: 15px;
  padding-left: 10px;
}
.res-name{
    height: 100%;
    font-size: 20px;
    color: white;
    font-weight: 500;
    line-height: 55px;
    margin-left: 30px;
    float: left;
}
.catalogTree{
	width: 100%;
}
.genCatalog{
	height: 56px;
    line-height: 70px;
    font-size: 18px;
    color: #fff;
    cursor:pointer;
	border-bottom: 1px solid #ffffff;
}
.catalogItems li{
	height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #ffffff;
    cursor:pointer;
	list-style: none;
	width: 33.3%;
	float: left;
	text-align: center;
}
.calActive{
	color: rgb(240,140,30);
}
.catalogItems .calActive{
	color:rgb(240,140,30);
}
.search-box-right{
	width: 24px;
	height: 24px;
	background-image: url(../img/map-service/search.png);
	background-size: cover;
	cursor: pointer;
	position: absolute;
	top: 16px;
	right: 2px;
}
#keyword{
	width: 100%;
	height: 30px;
	font-size: 14px;
	margin-top: 13px;
}
.search-box-mid{
	float: left;
	width: 100%;
	position: relative;
}
.fgLine{
	width:70%;
	margin-left:5%;
	border-bottom:1px solid dimgray;
	position:absolute;
	top:120px;
}
.search-content{
	width: 380px;
	height: 40px;
	position: absolute;
	right: 380px;
}

.form-horizontal{
	margin-top: 12px;
}

.blank{
	width: 19px;
	height: 10px;
	float: left;
}